<?xml version="1.0"?>
<!--
   ====================================================================
   Licensed to the Apache Software Foundation (ASF) under one or more
   contributor license agreements.  See the NOTICE file distributed with
   this work for additional information regarding copyright ownership.
   The ASF licenses this file to You under the Apache License, Version 2.0
   (the "License"); you may not use this file except in compliance with
   the License.  You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
   ====================================================================
-->
<!DOCTYPE book PUBLIC "-//APACHE//DTD Cocoon Documentation Book V1.0//EN" "../dtd/book-cocoon-v10.dtd">
<!-- $Id$ -->
<book software="POI Project" 
      title="HPSF" 
      copyright="@year@ POI Project">

  <menu label="Apache POI">
    <menu-item label="Top" href="../index.html"/>
  </menu>
  <menu label="HPSF">
    <menu-item label="Overview" href="index.html"/>
    <menu-item label="How To" href="how-to.html"/>
    <menu-item label="Thumbnails" href="thumbnails.html"/>
    <menu-item label="Internals" href="internals.html"/>
    <menu-item label="To Do" href="todo.html"/>
  </menu>

</book>


